
Grupo 1 B - Feature #4254

Feature # 4252 (New): Etapa 2

Feature # 4253 (New): Documentación

Bitácoras

09/24/2024 09:06 AM - martin castillo

Status: New Start date: 09/29/2024

Priority: Normal Due date: 11/05/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/24/2024 09:14 AM - martin castillo

- Start date changed from 09/24/2024 to 09/29/2024

#2 - 10/22/2024 08:52 AM - osvaldo costagliola

- % Done changed from 0 to 70

#3 - 11/07/2024 08:45 AM - martin castillo

- % Done changed from 70 to 100
